请问下lnmp 1.6 版本是否支持安装多个php版本,同时运行呢

请答高lnmp 一.六 版原是可支持装置多个php版原,异时运转呢
谢谢
《鹤岗网友》:民网有多php的装置利用注明:https://lnmp.org/faq/upgrade一⑷.html

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注